forbidden_item_names:
  - admin
  - panel
  - appfront

markups:
  - text_field
  - select
  - date
  - text_area #NC
  - radio_button #NC
  - checkbox #NC
  - date_durnation #NC
  - text_field_ext #NC  for addr for phone
  
public_r_tags:
  - ad_banner
  - sub_menu
  - sitemap
  
page_part_kinds:
  - text
  - public_r_tag
  - module_widget
  
widget_field:
  - title
  - category
  - image
  - date
  - subtitle
  - content
  - link
  - file
  
widget_field_type:
  - title
  - category
  - img
  - date
  - text
  - link
  - file
  - status
  - tag
  - viewcount
  - poster
